* {
    padding: 0;
    margin: 0;
} 

body {
background: #A358CC;
font-family: Verdana, Arial, sans-serif;
font-size: 13px;
padding: 0;
margin: 0;
color: #555;
line-height: 17px;
}

img { border: none; }
a { color: #339933; }
a:hover { text-decoration: none; color : #999; }
h3 { border-bottom: 1px dotted #aaa; color: #66377F; padding-bottom: 4px; margin: 14px 0 7px 0; font-weight: 100; font-size: 22px; letter-spacing: -1px;}
h3 a { text-decoration: none; color: #66377F; font-size: 22px; letter-spacing: -1px; }
h3 a:hover { color: #339933; }

#wrap {
width: 800px;
margin: 20px auto;
}

#header {
background: #ECF4E9 url(images/header.jpg) no-repeat;
font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
height: 130px;
}
#header h1 {
font-size: 35px;
font-weight: 100;
letter-spacing: -3px;
padding: 50px 0 0 33px;
text-align: left;
}
#header h1 a {
color: #330000;
text-decoration: none;
}
#header h1 a:hover {
color: #330000;
text-decoration: none;
}
#header h2 {
font-size: 15px;
padding: 4px 0 0 33px;
text-align: left;
font-weight: 100;
}

#content { 
padding: 0 20px;
background: #ECF4E9 url(images/content.jpg) repeat-y;
}

#tabs {
	width: 757px;
	height: 40px;
	margin: 0px auto;
	padding: 0px;
	background: #black url(images/tabmenu.jpg);
}

#tabs ul {
	margin: 0px;
	list-style: none;
}

#tabs li {
	display: inline;
}

#tabs a {
	display: block;
	float: left;
	height: 28px;
	margin-right: 2px;
	padding: 12px 30px 0px 30px;
	text-decoration: none;
	color: #black;
}

#tabs a:hover {
	color: #green;
	background: #9abd53;
}


#left{
padding: 5px 0;
width: 560px;
float: left;
font-size: 12px;
text-align: justify;
}
#left h3 { border-bottom: 1px dotted #aaa;}

#right {
padding: 5px 0;
width: 180px;
float: right;
}
#right h3 { font-size: 16px; border: none; padding: 0 0 0 10px; margin: 0; color: #330000; background: #ECF4E9 url(images/sidebarh3.jpg) no-repeat; height: 30px; line-height: 30px; }
#right ul { list-style-type: none; padding: 10px 0 20px 20px; }
#right ul li { padding: 2px 0 3px 0; }
#right ul li a { color: #006600; font-weight: 100; display: block; text-decoration: none; font-size: 12px;  }
#right ul li a:hover { color : #999; }

#footer {
font-size: 10px;
color: #eee;
text-align: center;
height: 70px;
line-height: 70px;
background: #ECF4E9 url(images/footer.jpg) no-repeat;
}
#footer a { 
color: #eee;
text-decoration: none;
}
#footer a:hover {
color: #fff; 
text-decoration: underline; 
}